<section class="instagram">
    <div class="container">
        <div class="instagram__header">
            <h2 class="section__header">
                <span class="instagram__header-single">Last Instagram Shot</span>
                <span class="instagram__header-plural">Latest Instagram Shots</span>
            </h2>
            <a href="#" class="instagram__link">go to our instagram page</a>
        </div>
        <div class="instagram__posts">
            <picture class="instagram__image-container">
                <source type="image/webp" srcset="./images/instagram-posts/post-1.webp" />
                <img class="instagram__image" src="./images/instagram-posts/post-1.png" alt="bicycle">
            </picture>
            <picture class="instagram__image-container">
                <source type="image/webp" srcset="./images/instagram-posts/post-2.webp" />
                <img class="instagram__image" src="./images/instagram-posts/post-2.png" alt="bicycle">
            </picture>
            <picture class="instagram__image-container">
                <source type="image/webp" srcset="./images/instagram-posts/post-3.webp" />
                <img class="instagram__image" src="./images/instagram-posts/post-3.png" alt="bicycle">
            </picture>
            <picture class="instagram__image-container">
                <source type="image/webp" srcset="./images/instagram-posts/post-4.webp" />
                <img class="instagram__image" src="./images/instagram-posts/post-4.png" alt="bicycle">
            </picture>
        </div>
    </div>
</section>